Start a new topic

"running without platform assisted tracking support" on Galaxy S7

https://www.youtube.com/watch?v=YbFuaAxntUA


Through this tutorial, I learned about wikitude.



I built it with Samsung Galaxy S7 and S8, but I got the same error as the picture above. It also installed the Google AR CORE SDK. I don't know why.





1 person has this problem

I ran sample project but instant tracking not workin there is an error say running without platform assisted tracking support device how can i solve the problem

Hi,


Did you make sure to use the latest SDK version and to follow the documentation sections that deal with Instant Tracking and the usage of ARCore


Please also check the migration guide if you worked with an older version of the SDK before and refer to the sample app to see the implmentation of the feature.


Thx and greetings

Nicola

Hello Void,


Since SDK 7.2, we have integrated ARCore and ARKit within our platform. So this message tells you that, because the phone you are using supports ARCore, you are using Instant Tracking provided by Wikitude SDK with the functionalities of ARCore. You just need to move around a bit with your phone until you find a good scene and the target turns green.


Thanks

Eva

Login or Signup to post a comment